Bug 238792 - devel/py-period: make compatible with compat with pip 19.1.1
Summary: devel/py-period: make compatible with compat with pip 19.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL: https://github.com/LinkCareServices/p...
Keywords:
Depends on:
Blocks: 229946
  Show dependency treegraph
 
Reported: 2019-06-24 22:16 UTC by Steve Wills
Modified: 2019-06-27 20:07 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (sunpoet)


Attachments
patch to port (1.42 KB, patch)
2019-06-24 22:16 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2019-06-24 22:16:47 UTC
Created attachment 205316 [details]
patch to port
Comment 1 Po-Chuan Hsieh freebsd_committer 2019-06-27 20:06:12 UTC
Committed. Thanks!
Comment 2 commit-hook freebsd_committer 2019-06-27 20:07:08 UTC
A commit references this bug:

Author: sunpoet
Date: Thu Jun 27 20:05:43 UTC 2019
New revision: 505241
URL: https://svnweb.freebsd.org/changeset/ports/505241

Log:
  Fix build with py-pip 19.1.1

  PR:		238792
  Submitted by:	swills

Changes:
  head/devel/py-period/files/
  head/devel/py-period/files/patch-setup.py